<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2019-03-15 16:29:41.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2021-02-25 21:42:26.000-->
  <string key="is_forced_wifi_for_carrier">false</string>
</hwouc_presets>
